﻿#load, .overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 9999;
    background: url("../../../image/loading1.gif") no-repeat center center #fff;
    left: 0;
    right: 0;
    top: 0;
    opacity: .8;
}

/* Tooltip container */
.tooltip-elem {
    position: relative;
    display: inline-block;
}

    /* Tooltip text */
    .tooltip-elem .tooltiptext {
        visibility: hidden;
        background-color: black;
        color: #fff;
        text-align: center;
        padding: 5px 6px;
        border-radius: 6px;
        position: absolute;
        z-index: 1;
        top: 100%;
        left: 0;
        width: max-content;
    }

a {
    border-bottom: none;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip-elem:hover .tooltiptext {
    visibility: visible;
}

.tooltip-elem .tooltiptext::after {
    content: " ";
    position: absolute;
    bottom: 100%; /* At the top of the tooltip */
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent black transparent;
}

.tooltip-elem .tooltiptext.arrow-left::after {
    left: 15%;
}

.alert {
    padding: 20px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    width: 700px;
}

    .alert h4 {
        margin-top: 0;
        color: inherit;
    }

    .alert .alert-link {
        font-weight: bold;
    }

    .alert > p,
    .alert > ul {
        margin-bottom: 0;
    }

        .alert > p + p {
            margin-top: 5px;
        }

.alert-dismissable,
.alert-dismissible {
    padding-right: 35px;
}

    .alert-dismissable .close,
    .alert-dismissible .close {
        position: relative;
        top: -2px;
        right: -21px;
        color: inherit;
    }

.alert-success {
    color: black;
    background-color: #dff0d8;
    border-color: #d6e9c6;
    /*font-family: Calibri;*/
    /*Target Process changes 11602 - Janak Thakkar*/
    font-family: aktiv-grotesk;
    font-size: 18px;
    z-index: 99999;
}

    .alert-success hr {
        border-top-color: #c9e2b3;
    }

    .alert-success .alert-link {
        color: #2b542c;
    }

.alert-info {
    color: black;
    background-color: #d9edf7;
    border-color: #bce8f1;
    font-size: 18px;
    font-family: Calibri;
}

    .alert-info hr {
        border-top-color: #a6e1ec;
    }

    .alert-info .alert-link {
        color: #245269;
    }

.alert-warning {
    color: black;
    background-color: #fcf8e3;
    border-color: #faebcc;
    font-size: 18px;
    font-family: Calibri;
}

    .alert-warning hr {
        border-top-color: #f7e1b5;
    }

    .alert-warning .alert-link {
        color: #66512c;
    }

.alert-danger {
    color: black;
    background-color: #f2dede;
    border-color: #ebccd1;
    font-size: 18px;
    font-family: Calibri;
}

    .alert-danger hr {
        border-top-color: #e4b9c0;
    }

    .alert-danger .alert-link {
        color: #843534;
    }

button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    padding-bottom: 50px;
    color: black;
}

.close {
    float: right;
    font-size: 25px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}

/************Start Added By Piyush Kanpariya on 18 Jan. 2021************/
header {
    background: #ffffff;
    padding: 0;
}

.header {
    padding: 0;
}

.header__brand {
    display: block;
    position: absolute;
    width: 200px;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    border: 0 none !important;
}

    .header__brand img {
        width: 200px;
        max-width: 100%;
    }

.header__utility {
    padding: 10px 0;
    background: #1C449C;
}

.header__content {
    padding: 20px 0;
    background: #00205c;
}

    .header__content h1 {
        margin: 0;
    }

.header__content-wrapper {
    position: relative;
    padding-left: 250px;
}

.mobile {
    display: none;
}

@media (max-width: 767px) {
    .mobile {
        display: block;
    }

    .desktop {
        display: none;
    }

    .divider__text {
        position: static;
        top: auto;
        left: auto;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
        background: transparent;
        width: 100%;
        padding: 0;
    }

    .divider hr {
        display: none;
    }

    .header__bar {
        position: fixed;
        z-index: 100;
        top: 0;
        left: 0;
        width: 100%;
        height: 60px;
        padding: 10px 15px;
        background: #1E2858;
        color: #ffffff;
    }

        .header__bar .btn--mobile {
            position: absolute;
            right: 0;
            top: 0;
            height: 100%;
            margin-bottom: 0;
            font-size: 1.5em;
            font-weight: 400;
            line-height: 1;
            color: #ffffff;
        }

        .header__bar.drawer-controls .drawer-toggle i {
            position: static;
            right: auto;
            top: auto;
            -webkit-transform: none;
            -moz-transform: none;
            -ms-transform: none;
            -o-transform: none;
            transform: none;
        }

            .header__bar.drawer-controls .drawer-toggle i.drawer-control--close {
                display: none;
            }

            .header__bar.drawer-controls .drawer-toggle i.drawer-control--open {
                display: block;
            }

        .header__bar.drawer-controls .drawer-toggle.open i {
            -webkit-transform: none;
            -moz-transform: none;
            -ms-transform: none;
            -o-transform: none;
            transform: none;
        }

            .header__bar.drawer-controls .drawer-toggle.open i.drawer-control--close {
                display: block;
            }

            .header__bar.drawer-controls .drawer-toggle.open i.drawer-control--open {
                display: none;
            }

    .header__brand {
        max-width: 50%;
    }

        .header__brand img {
            width: 100px;
        }

    .header .mobile-menu {
        position: fixed;
        top: 0;
        left: 0;
        padding-top: 60px;
        max-height: 100%;
        width: 100%;
        overflow-y: auto;
        z-index: 99;
        background: #1C449C;
    }

    .header__brand {
        left: 15px;
    }
}

.brand {
    display: block;
    width: 100%;
    max-width: 300px;
}

    .brand img {
        width: 100%;
    }


.nav.main--nav, nav.main--nav {
    position: relative;
}

    .nav.main--nav .nav__menu, nav.main--nav .nav__menu {
        width: 100%;
        text-align: right;
    }

        .nav.main--nav .nav__menu li, nav.main--nav .nav__menu li {
            display: inline-block;
            font-weight: 600;
            text-align: center;
            position: relative;
            margin: 5px 0;
            margin-right: 45px;
            padding: 0;
        }

            .nav.main--nav .nav__menu li:last-of-type, nav.main--nav .nav__menu li:last-of-type {
                margin-right: 0;
            }

            .nav.main--nav .nav__menu li:first-of-type, nav.main--nav .nav__menu li:first-of-type {
                border-left: none;
            }

            .nav.main--nav .nav__menu li a, nav.main--nav .nav__menu li a {
                display: block;
                text-decoration: none;
                color: #ffffff;
                padding: 5px 0;
                border-bottom: 3px solid transparent;
                border-top: 3px solid transparent;
                font-weight: 500;
            }

                .nav.main--nav .nav__menu li a:hover, .nav.main--nav .nav__menu li a:focus, .nav.main--nav .nav__menu li a.active, nav.main--nav .nav__menu li a:hover, nav.main--nav .nav__menu li a:focus, nav.main--nav .nav__menu li a.active {
                    border-bottom: 3px solid #468BC9;
                }

            .nav.main--nav .nav__menu li.active a, nav.main--nav .nav__menu li.active a {
                border-bottom: 3px solid #468BC9;
            }

            .nav.main--nav .nav__menu li.highlight a, nav.main--nav .nav__menu li.highlight a {
                padding: 12px 40px;
                border: 1px solid #ffffff;
                -webkit-border-radius: 50px;
                -moz-border-radius: 50px;
                border-radius: 50px;
                margin-bottom: 5px;
                font-size: 0.875em;
                font-weight: 700;
                line-height: 1.42857;
            }

                .nav.main--nav .nav__menu li.highlight a:hover, .nav.main--nav .nav__menu li.highlight a:focus, nav.main--nav .nav__menu li.highlight a:hover, nav.main--nav .nav__menu li.highlight a:focus {
                    background: #1C449C;
                    border: 1px solid #1C449C;
                }

.mobile-menu {
    display: none;
}

    .mobile-menu .nav.main--nav .nav__menu li, .mobile-menu nav.main--nav .nav__menu li {
        display: block;
        text-align: left;
        margin: 15px 20px;
    }

        .mobile-menu .nav.main--nav .nav__menu li.highlight a, .mobile-menu nav.main--nav .nav__menu li.highlight a {
            padding: 5px 0;
            border: 0 none;
            -webkit-border-radius: 0;
            -moz-border-radius: 0;
            border-radius: 0;
            margin-bottom: 0;
            font-size: 1em;
            font-weight: 600;
        }

        .mobile-menu .nav.main--nav .nav__menu li a, .mobile-menu nav.main--nav .nav__menu li a {
            border: 0 none;
        }

    .mobile-menu .nav.nav--mobile-utility, .mobile-menu nav.nav--mobile-utility {
        border-top: 1px solid #1E2858;
        border-bottom: 0 none;
    }

        .mobile-menu .nav.nav--mobile-utility li, .mobile-menu nav.nav--mobile-utility li {
            margin-right: 15px;
            margin-bottom: 0;
            padding: 0;
        }

            .mobile-menu .nav.nav--mobile-utility li a, .mobile-menu nav.nav--mobile-utility li a {
                border: 0 none;
            }

                .mobile-menu .nav.nav--mobile-utility li a.btn--secondary, .mobile-menu nav.nav--mobile-utility li a.btn--secondary {
                    background-color: #00205c;
                }

.header__content-wrapper .main--nav ul.nav__menu li:before {
    content: '';
}
.nav--utility ul.nav__menu li.login {
    background-image: none !important;
}
.nav--footer-utility .nav__menu li {
    margin-left: 0px;
}
.nav--footer .nav__menu li.light a, nav--footer .nav__menu li.light a {
    color: #3a8dde;
    font-size: 0.95em;
}
/************End Added By Piyush Kanpariya on 18 Jan. 2021************/

.document__citation.tooltip-elem button.tooltip__toggle.tooltip__toggle-click {
    position: absolute;
    left: 0;
}
footer a, footer .btn--link {
    color: #fff;
}

.btn--link {
    background: transparent;
    text-decoration: none;
    border: 0;
    padding: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-bottom: 1px solid #1c449c;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

    .btn--link:hover, .btn--link:focus {
        background: transparent;
        text-decoration: none;
        border-color: transparent;
    }
.popup--large {
    width: 1000px;
    padding: 20px;
    height: 90vh;
}
.print-btn {
    position: absolute;
    right: 10px;
    top: 0;
    color: #00205c;
    text-decoration: none;
    border-bottom: 1px solid #00205c;
    line-height: 1.625;
}

.pos-relative {
    position: relative;
}
.popup__content {
    position: relative;
    padding: 30px;
}
.popup {
    border-radius:unset;
}
    .popup header {
        margin-bottom: 30px;
    }

/* POPUP COMPONENTS
---------------------------------------------------------------------------*/
body.popup--open {
    overflow: hidden;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
}

.popup {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background: white;
    border: 1px solid #636569;
    z-index: 1500;
    height: auto;
    width: 950px;
    max-width: 100%;
    padding: 0;
    height: auto;
    max-height: 100%;
    overflow: auto;
}


.marketing .popup {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background: white;
    border: 1px solid #636569;
    z-index: 1500;
    height: 281px;
    width: 527px;
    max-width: 100%;
    padding: 0;
    height: auto;
    max-height: 100%;
    padding-top: 30px;
    overflow:hidden;
}

    .popup .scrolling-content {
        max-height: -webkit-calc(100vh - 30px * 3 - 2px);
        max-height: -moz-calc(100vh - 30px * 3 - 2px);
        max-height: calc(100vh - 30px * 3 - 2px);
        padding: 30px;
        padding-top: 0;
        overflow: auto;
    }

.popup__content {
    position: relative;
    padding: 30px;
}

.popup__close {
    position: absolute;
    top: 5px;
    right: 5px;
    background: transparent;
    border: none;
    cursor: pointer;
}

    .popup__close + * {
        margin-top: 0;
    }

.popup__overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1000;
    /*background: rgba(0, 32, 92, 0.8);*/
}

.popup--large {
    width: 1000px;
    padding: 20px;
    height: 90vh;
}

.popup header {
    margin-bottom: 30px;
}

.ui-autocomplete {
    overflow-y: scroll;
    overflow-x: hidden;
    max-height: 200px !important;
}

.ui-widget.ui-widget-content li:hover, .ui-menu li:hover {
    background: #1C449C !important;
    color: #ffffff;
}

.ui-state-active {
    background: #1C449C !important;
    border: #1C449C !important;
}